name: Lièvre de Mars
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/lapin.webp
system:
  description: >-
    <p>Li&egrave;vre de Mars. For&ecirc;t, plaine, 10 kg, 20 sust.
    Vari&eacute;t&eacute; de klampin de tr&egrave;s grande<br>taille, cet animal
    adopte un comportement bizarre quand il se sent en danger, notamment en
    pr&eacute;sence de chasseurs. Il peut se dresser sur ses pattes
    post&eacute;rieures<br>et tenter de s&rsquo;&eacute;loigner subrepticement
    &agrave; reculons, faire le poirier pour
    feindre<br>pr&eacute;cis&eacute;ment qu&rsquo;il est un arbre, ou
    &eacute;mettre des borborygmes dans lesquels cer-<br>tains ont cru entendre
    : &laquo; Quoi de neuf, docteur ? &raquo; L&rsquo;origine de son nom est
    un<br>myst&egrave;re attendu que ce n&rsquo;est m&ecirc;me pas un
    li&egrave;vre pour commencer.</p>
  descriptionmj: ''
  encombrement: 5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaines, Forrets
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Plaines
      rarete: Rare
      frequence: 6
  sust: 20
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: tBObmayQYLiSGzYF
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tBObmayQYLiSGzYF'

